### File

`packages/components/eui-dashboard-card/eui-dashboard-card-content-header-icon.ts`

### Description

Content container component for EuiDashboardCard. Provides content projection and applies consistent styling.

### Metadata

selector | `eui-dashboard-card-content-header-icon`
imports | `EUI_ICON`
template |
    <eui-icon-svg [icon]="icon" size="s"/>
styleUrl | `./eui-dashboard-card-content-header-icon.scss`

### Index

###### Properties
string
###### Inputs
icon
###### HostBindings
class

### Inputs

icon
Type : `string`

### HostBindings

class
Type : `string`
Default value : `'eui-dashboard-card-content-header-icon'`
CSS class applied to the host element

### Properties

string
Type : `string`
Default value : `'eui-dashboard-card-content-header-icon'`
Decorators : `@HostBinding('class')`
CSS class applied to the host element

# results matching ""

# No results matching ""